Subject: Ticket Assigned - Incorrect item- is9669540918.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 01:44:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect item- is9669540918. Hello,
I just called your customer services because I have been sent the incorrect product on my online delivery which is very disappointing.
Can you please collect this and send the correct product with the courier?

Order number is  9669540918<https://www.centrepointstores.com/ae/en/my-account/order/9669540918?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
I am talking about the satchel bag.
I ordered the cream bag however I been sent grey which I do not want.
Please can you replace and send the Cream bag and take this one back I would really really appreciate it.
Photos attached.

Thanks, Heena
Sent from iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2714638